<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cFh-Gt3FRVSSh7tRqIOxAD:APA91bEsVmBzXewgtJ1EXy47NmboJOXyZG-jCGYp6BCxglDJYR_qyG-oviAOecP_8Ldf6hhMltYV3luwVZaeHIHzf1e5Ee62Fq15j_IO1s0KTh38k16PAlQ&quot;,&quot;appVersion&quot;:&quot;241122&quot;,&quot;timestamp&quot;:1760055122259}</string>
</map>
